@sky-blue: #e7eff4;
@grey-blue: #c8d7e0;
@grey: #8c8d8f;
@light-grey: #d7dbdf;
@dark-grey: #464646;
@blue: #5383be;
@grey-white: #f3f4f6;

@source: 'Source Sans Pro';
//Contact us

html,
body {
  margin: 0;
  padding: 0;
  font-family: @source;
  background: @sky-blue;
}

.header {
  background: #fff;
  padding: 15px 0;
  @media screen and(max-width: 768px) {
    &_mobile {
      display: block;
      width: 100%;
      position: fixed;
      z-index: 10;
      top: 0;
      box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
    }
  }
}

.header_logo {
  display: block;
  max-width: 200px;
  margin: auto;

  @media screen and (max-width: 768px) {
    position: relative;
  }
}

.header_search {
  border-bottom: 2px solid @blue;

  @media screen and(max-width: 768px) {
    display: none;
  }
}

.header_form_search__mobile {
  width: 30px;
  height: 30px;
  border-radius: 5px;
  background: url(../img/icons/search.svg)center center no-repeat;
  background-size: contain;
  padding: 0;
  position: absolute;
  top: 12%;
  right: 5%;

  @media screen and(min-width: 768px) {
    display: none;
  }
}

.product_first_mobile {
  position: relative;
  transition: all .5s;
  padding-top: 20px;
  display: none;

  @media screen and(max-width: 768px) {
    background: #fff;
    margin-top: -120px;
    display: block;
  }

}

.mobile_dropdown {
  display: none;

  @media screen and(max-width: 768px) {
    display: block;
    width: 20px;
    height: 35px;
    background: #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, .2);
    text-decoration: none;
    color: @blue;
    transform: rotate(-90deg);
    text-align: center;
    line-height: 30px;
    font-size: 30px;
    position: absolute;
    left: 15px;
    top: 3%;
    z-index: 2;

    &:hover {
      text-decoration: none;
    }
  }

}

.header_menu_mobile {
  width: 30px;
  height: 30px;
  border-radius: 5px;
  background: url(../img/icons/menu.svg)center center no-repeat;
  background-size: contain;
  padding: 0;
  position: absolute;
  top: 12%;
  left: 5%;

  @media screen and(min-width: 768px) {
    display: none;
  }
}

.product_mobile_image {
  min-width: 90px;
  overflow: hidden;
}

.mobile_img {
  width: 100%;
  height: auto;
}

.form_search {
  min-width: 100%;
  margin-bottom: 2px;
}

.input_search {
  border: none;
  width: 100%;
  color: black;
  font-family: @source;
  font-size: 14px;
  padding-left: 20px;
  background: url(../img/icons/search.svg)center left no-repeat;
  background-size: 15px;

  &:focus {
    outline: none;
  }
}

.header_nav {
  margin-top: 10px;
  list-style: none;
  flex-wrap: nowrap;
  display: flex;
  justify-content: space-around;

  @media screen and (max-width: 768px) {
    display: flex;
    justify-content: flex-start;
    padding: 0;
    overflow: auto;
    white-space: nowrap;
  }
}

.nav_item {
  padding: 0;

  @media screen and(max-width: 768px) {
    padding-left: 20px;
  }
}

.nav_links {
  color: black;
  font-size: 13px;

  &:hover {
    text-decoration: none;
  }
}

.header_buttons {
  list-style: none;
  margin-bottom: 0;
  padding-bottom: 20px;

  @media screen and(max-width: 768px) {
    display: none;
  }
}

.buttons_link {
  color: black;
  margin-right: 10px;

  &:hover {
    text-decoration: none;
    border-color: @blue;
    opacity: .8;
    border-radius: 50%;
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
  }

  &-country {
    border: 1px solid black;
    padding: 2px 15px 2px 10px;
    border-radius: 15px;
    background: url(../img/icons/arrow-downpng.png) 40px center no-repeat;
    vertical-align: middle;

    &:hover {
      border-radius: 15px;
    }
  }

  &-sign {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 28px;
    background: url(../img/icons/login.png) center center no-repeat;
  }

  &-cart {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 28px;
    background: url(../img/icons/cart.png) center center no-repeat;
  }
}

.header_btn-buy {
  padding-bottom: 20px;
}

.header_buy {
  background: @blue;
  color: #fff;
  padding: 5px 38px;
  font-size: 14px;
  border: 1px solid @blue;
  border-radius: 30px;
  vertical-align: middle;
  transition: all .3s;

  @media screen and(max-width: 768px) {
    margin: auto;
    width: 100%;
    text-align: center;
    transform: translateY(15px);
  }

  &_collapse {
    background: @blue;
    color: #fff;
    padding: 5px 25px;
    font-size: 14px;
    border: 1px solid @blue;
    border-radius: 30px;
    vertical-align: middle;
    transition: all .3s;
    position: absolute;
    width: auto;
    right: 3%;
    top: 12%;
    display: none;
  }

  &:hover {
    color: @blue;
    text-decoration: none;
    background: #fff;

  }
}

.top_title {
  min-height: 220px;
  background: url('../img/backgrounds/HeroBannerPicture.png') center center no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  @media screen and (max-width: 768px){
    margin-top: 65px;
    background: inherit;
  }
}

.top_title_find {
  background: url('../img/contacts/Find.png') center center no-repeat;
  background-size: cover;
  position: relative;
  display: flex;
}

.title_page {
  line-height: 212px;
  font-weight: 300;
  margin: auto;
}

.title_page-homepage {
  margin: 0;
}

.top_title-trending.top_title-trending {
  @media screen and (max-width: 540px) {
    line-height: 1.6;
    text-align: center;
  }
}

.title_page-contacts {
  line-height: 80px;
  font-size: 52px;
  margin-top: 35px;
  margin-bottom: 20px;
  transition: margin-top .4s linear ;
  @media screen and (max-width: 768px){
    font-size: 34px;
    font-weight: 500;
    margin-bottom: -15px;
    margin-top: 100px;
  }
  @media screen and (min-width: 769px){
    margin-top: 35px;
  }
}

.title_page-find {
  margin: auto;
}

.contact_item {
  margin-right: 20px;

  &:last-child {
    margin-right: 0;
  }

  &:after {
    margin-left: 25px
  }
  @media screen and (max-width: 768px){
    margin-right: 10px;
  }
}

.contact_link {
  display: block;
  text-align: center;
  padding: 5px 50px;
  border-radius: 20px;
  background: #ffffff;
  text-decoration: none;
  color: black;
  transition: all .3s;
  font-size: 12px;
  margin-top: 10px;

  &:hover {
    box-shadow: 0 1px 2px rgba(0, 0, 0, .5);
  }
  @media screen and (max-width: 768px){
    padding: 5px 8px;
  }
}

.main_section {
  min-height: 355px;
  background: @light-grey;
}

.main_section-contacts {
  background: #fff;
  display: block;
  &_mobile{
    display: none;
    background: @light-grey;
  }
  @media screen and (max-width: 768px){
    display: none;
    &_mobile{
      display: block;
    }
  }

}



.main_section-find {
  background: @sky-blue;
  margin-top: 50px;
}

.section_content {
  max-width: 1200px;
  margin: auto;
  position: relative;
  padding-bottom: 30px;
  @media screen and (max-width: 768px){
    &_mobile{
      padding-top: 20px;
    }
  }
}

.pages_list {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  position: absolute;
  top: 100%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, 0);
  padding-top: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;

  @media screen and(max-width: 1126px) {
    position: static;
    top: 0;
    left: 0;
    transform: none;
  }

}

.pages_item {
  margin-bottom: 20px;
  @media screen and (max-width: 768px){
    background: #fff;
    max-height: 150px;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    padding-left: 10px;
  }
}

.pages_link {
  display: block;
  text-decoration: none;
  color: black;
  height: 340px;
  border-radius: 3px;
  text-align: center;
  overflow: hidden;
  box-shadow: 0 0 10px rgba(0, 0, 0, .5);
  transition: all .3s;

  &:hover {
    text-decoration: none;
    box-shadow: 0 0 20px rgba(0, 0, 0, .5);
  }
  &_mobile{
    padding: 5px 10px;
    border-radius: 20px;
    background: #fff;
    color: #000;
    text-decoration: none;
    &:hover{
      text-decoration: none;
      color: @blue;
    }
  }
}

.pages_title {
  margin: 0;
  padding: 20px 0;
  font-family: sans-serif;
  font-weight: 300;
  font-size: 17px;
  background: #fff;
  @media screen and (max-width: 768px){
    font-size: 16px;
    font-weight: 500;
  }
}
.pages_desc_mobile{
  font-size: 15px;
  font-weight: 300;
}

.pages_image {
  height: 100%;

  &-design {
    background: url(../img/contacts/design.png) no-repeat;
    background-size: cover;
  }

  &-technical {
    background: url(../img/contacts/Tech.png) no-repeat;
    background-size: cover;

  }

  &-questions {
    background: url(../img/contacts/questions.png) no-repeat 0 -55px;
    background-size: cover;
    @media screen and (max-width: 768px){
      background-position: center center;
    }
  }
}

.section_content-find {
  border: 1px solid #fff;
  border-bottom: transparent;
  position: relative;

  &:before,
  &:after {
    content: '';
    width: 1px;
    height: 100px;
    background: #fff;
    position: absolute;
  }

  &:before {
    top: 0;
    left: -1px;
  }

  &:after {
    top: 0;
    right: -1px;
  }
}

.find_diller {
  margin-top: -25px;
  text-align: center;
  @media screen and(max-width: 768px){
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../img/contacts/Find.png) center center no-repeat;
    background-size: cover;
    min-height: 150px;
    background-position: -155px;
  }
}

.find_diller-contacts {
  padding-top: 200px;
  max-height: 500px;
  @media screen and (max-width: 768px){
    display: none;
  }
}

.find_link{
  display: none;
  padding: 5px 50px;
  background: #fff;
  border-radius: 20px;
  color: #000;
  &:hover{
    color: @blue;
    text-decoration: none;
  }
  @media screen and (max-width: 640px){
    display: inline-block;
  }
}
.find_line {
  height: 2px;
  background: black;
  position: relative;
  z-index: 0;
}

.find_title {
  position: absolute;
  margin: 0;
  left: 50%;
  width: 150px;
  transform: translate(-50%, -50%);
  background: #ddd;
  z-index: 100;
  font-family: sans-serif;
  font-weight: 300;
}


.company_slider {
  margin-top: 50px;
  height: 200px;
  position: relative;
  background: url(../img/contacts/Find.png);
}


.slider_list {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  padding: 0;
  list-style: none;
  width: 50%;
  max-height: 100px;
  transition: all 1s;
  background: #fff;
  overflow: hidden;

  &:before,
  &:after {
    content: '';
    position: absolute;
    top: 0;
    display: block;
    width: 150px;
    height: 100px;
    background: #fff;
    z-index: 999;
  }

  &:before {
    right: 100%;
    box-shadow: 50px 0 80px rgb(255, 255, 255);
  }

  &:after {
    left: 100%;
    transform: scale(-1);
    box-shadow: 50px 0 80px rgb(255, 255, 255);
  }
}

.slider_list.slider_list_find {
  position: static;
  margin: auto;
  transform: none;
  left: 0;
  width: 100%;

  &:before {
    right: 0;
    transform: scale(-1);
  }

  &:after {
    left: 0;
    transform: none;
  }
}

.slider_item {
  height: 100px;
  overflow: hidden;
  text-align: center;

  padding: 0 50px;

  &:after {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle
  }
}

.slider_img.slider_img {
  display: inline-block;
  vertical-align: middle;
  width: auto;
  height: auto;

}

.footer {
  color: @dark-grey;
  background: #fff;
  padding-top: 50px;
  margin-top: 95px;
  margin-bottom: 50px;

  @media screen and(max-width: 768px) {
    margin: 30px 0;
  }
}

.footer_middle {
  margin-top: 30px;
  border-bottom: 1px solid @grey;
  padding-bottom: 50px;
  position: relative;

  &_mobile {
    padding-bottom: 20px;
    border-bottom: none;
  }
}

.footer_logo {
  width: 150px;
  overflow: hidden;
}

.footer_title {
  color: @blue;
}

.logo {
  width: 100%;
  height: auto;
}

.footer_socials {
  list-style: none;
  margin: 0;
  padding: 0;
  &_mobile{
    display: none;
  }
  @media screen and (max-width: 768px){
    &_mobile{
      display:flex;
      padding: 20px 0;
      background: #fff;
    }
  }

}

.socials_item {
  margin-right: 10px;

  &:last-child {
    margin-right: 0;
  }

  &_mobile {
    margin-right: 30px;
  }
}

.socials_link {
  display: inline-block;
  width: 23px;
  height: 23px;
  background: url(../img/socials/spritesheet.png) no-repeat;

  &:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    border-radius: 5px;
  }

  &-fb {
    background-position: -40px -40px;
  }

  &-pt {
    background-position: -40px -143px;
  }

  &-inst {
    background-position: -143px -40px;
  }

  &-tw {
    background-position: -143px -143px;
  }

  &-you {
    width: 28px;
    background-position: -246px -40px
  }
}

.footer_list {
  margin: 0;
  margin-bottom: 20px;
  list-style: none;
  padding: 0;

  &_mobile {
    margin-bottom: 0;
  }
}

.footer_link {
  color: @dark-grey;
  text-decoration: none;
  font-size: 14px;

  &:hover {
    text-decoration: none;
    color: @blue;
  }

  &:before {
    content: '.';
    vertical-align: super;
    margin-right: 5px;
  }
}

.footer_bottom {
  padding: 0 20px 50px 20px;
  margin-top: 10px;
  &_mobile{
    display: none;
  }
  @media screen and (max-width: 768px){
    padding: 0;
    margin-top: 20px;
    &_mobile{
      display: block;
    }
  }
}

.footer_nav {
  list-style: none;
  margin: 0;
  padding: 0;
}

.footer_nav-item {
  margin-right: 5px;
  border-right: 1px solid @grey;
  padding-right: 5px;

  &:last-child {
    border: none;
    margin-right: 0;
  }
}

.footer_nav-link {
  color: @dark-grey;
  text-decoration: none;

  &:hover {
    text-decoration: none;
    color: @blue;
  }
}

.button_up {
  position: absolute;
  width: 43px;
  height: 43px;
  bottom: 0;
  right: 1%;
  color: #fff;
  border-radius: 0;
  background:  url(../img/icons/arrowUp.png) center center no-repeat @grey;
  background-size: 22px 15px;
}

//Expert page


.main_container {
  background: #fff;
}
.contact_form {
  padding-bottom: 60px;
  @media screen and (max-width: 768px){
    padding-top: 20px;
  }
  
}
.contact_form_login{
  padding-top: 50px;
}

.form_title {
  text-align: center;
  font-family: sans-serif;
  font-weight: 300;
  padding: 40px 0;
  font-size: 25px;
  @media screen and (max-width: 768px){
    display: none;
  }
}

.title_desc {
  max-width: 720px;
  text-align: center;
  margin: 40px auto;
  &_mobile{
    display: none;
    margin-top: 20px;
    font-size: 18px;
  }
  @media screen and (max-width: 768px){
    display: none;
    &_mobile{
      display: block;
      width: 90%;
    }

  }

}

.form_section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 40px;
}


.field_title-star {
  display: block;
  position: relative;

  &:after {
    content: '*';
    position: absolute;
    color: red;
  }
}
.form_field_row{
  @media screen and (max-width: 768px){
    padding-right: 0;
    display: flex;
  }
}
.field_input {
  width: 100%;
  line-height: 2;
  background: @sky-blue;
  border: none;
  outline: none;
  box-sizing: border-box;
  margin: 10px 0;
  border-radius: 3px;
  padding-left: 40px;
}

.ext_input {
  padding-right: 0;
}

.field_input-short {
  padding-left: 0;

  @media screen and(max-width: 425px) {
    padding-right: 0;
  }
}


.field_input-select {
  height: 34px;
  max-width: 570px;
  padding-left: 40px;
}

.deviding_line {
  width: 100%;
  height: 1px;
  background: @sky-blue;
  margin-bottom: 40px;
  &_login{
    margin: 30px 0 20px;
  }
  &_track{
    margin: 0;
  }
}

.field_input-textarea {
  resize: vertical;
  min-height: 120px;
}

.form_section-third {
  display: block;
}

.btn_submit {
  display: block;
  padding: 5px 45px;
  background: @blue;
  border-radius: 20px;
  color: #fff;
  border: none;
  margin: auto;
  font-size: 14px;

  &:hover {
    box-shadow: 0 1px 2px rgba(0, 0, 0, .5);
  }
  &_login{
    padding: 5px 80px;
  }

}

//Questions page

.card-header.card_header.card_header {
  background: @sky-blue;
  border: none;
  padding: 0;
  overflow: hidden;
  border-radius: 50px !important;
  margin-bottom: 0;
  position: relative;
}

.card_header_mobile {
  padding: 0;
}

.card_container {
  margin-bottom: 20px;
  border: none;
}

.button_title {
  position: relative;
  padding: 12px 40px 12px 80px;

  &:before {
    position: absolute;
    line-height: 2.9;
    content: 'Q:';
    width: 50px;
    height: 50px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    border-radius: 50%;
    padding-left: 13px;
    color: #fff;
    background: @grey-blue;
  }

  &:after {
    position: absolute;
    color: @grey;
    content: '>';
    right: 5%;
    transform: rotate(-90deg);
  }
}

.button_title__glossary{
  padding: 12px 40px 12px 80px;
  &:after {
    position: absolute;
    color: @grey;
    content: '>';
    right: 5%;
    transform: rotate(90deg);
  }
}
.card_number{
  position: absolute;
  width: 50px;
  height: 50px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  border-radius: 50%;
  text-align: center;
  color: #fff;
  background: @grey-blue;
  font-size: 21px;
  line-height: 45px;
}
.button_title {
  &:after {
    position: absolute;
    content: '>';
    right: 5%;
    color: @grey;
    transform: rotate(90deg);
  }
}

.card_body {
  padding-left: 80px;
  position: relative;

  &:before {
    position: absolute;
    content: 'A:';
    font-size: 18px;
    top: 17px;
    left: 40px;
    color: @grey;
  }
}
.card_body__glossary{
  padding-left: 80px;
}

//Trending page

.section_content-design {
  position: relative;
  height: 1px;
  background: #fff;
  margin: 50px 0;
  padding: 0 50px;

  &:before,
  &:after {
    content: '';
    position: absolute;
    width: 1px;
    background: #fff;
    height: 100px;
    top: 0;
  }

  &:before {
    left: -1px;
  }

  &:after {
    right: -1px
  }

}

.section_title {
  position: absolute;
  top: -50%;
  left: 50%;
  background: @sky-blue;
  transform: translate(-50%, -50%);
  min-width: 30%;
  font-size: 25px;
  font-weight: 500;
  padding: 0 30px;
  text-transform: uppercase;
}

.section_wrap {
  background: @sky-blue;
  padding-bottom: 1px;
}

.middle_container {
  border: 1px solid #fff;
  padding: 0;
  border-top: 0;
  border-bottom: 0;
}

.middle_row {
  padding: 0 50px;
  margin-bottom: 50px;

  @media screen and(max-width: 540px) {
    padding: 0;
  }
}

.middle_block {
  height: 400px;
  overflow: hidden;
  position: relative;
}

.middle_img {
  width: 100%;
  height: 100%;
  &_mobile{
    display: none;
  }
}

.middle_inner {
  position: absolute;
  top: 0;
  width: 280px;
  height: 300px;
  text-align: center;
  padding: 50px 30px 20px;
  background: rgba(255, 255, 255, .95);
  border-radius: 0 0 5px 50px;
}

.middle_inner-right {
  right: 102px;

}

.middle_inner-left {
  left: 100px
}

.inner_title {
  color: @dark-grey;
  font-size: 24px;
  margin-bottom: 30px;
}

.inner_desc {
  font-size: 15px;
  margin-bottom: 30px;
}

.inner_link {
  border: 1px solid @dark-grey;
  color: @dark-grey;
  padding: 3px 40px;
  border-radius: 20px;
  font-size: 13px;
  font-weight: 700;

  &:hover {
    text-decoration: none;
    color: black;
    background: @sky-blue;
  }
}

.trending_collection {
  overflow: hidden;
  position: relative;
  height: 280px;
  margin-bottom: 20px;
}

.img_collection {
  width: 100%;
  height: auto;
}

.collection_link {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 310px;
  height: 135px;
  background: #fff;
  text-align: center;
  padding-top: 25px;
  color: @dark-grey;

  &:hover {
    text-decoration: none;
    background: @sky-blue;
    color: black;
  }
}

.collection_title {
  font-size: 24px;
  font-weight: 500;
}

.collection_desc {
  font-size: 15px;
  font-weight: 300;
}

//Homepage 

.container {
  max-width: 1200px;

}

.top_link {
  margin-top: -60px;
  background: #fff;
  border-radius: 20px;
  padding: 3px 50px;
  font-size: 12px;
  color: @dark-grey;
  border: 1px solid transparent;
  transition: all .3s;

  &:hover {
    background: @sky-blue;
    color: black;
    text-decoration: none;
    border: 1px solid black;
  }

  @media screen and(max-width: 456px) {
    margin-top: 0;
  }
}

.middle_text-homepage.middle_text-homepage {
  background: @light-grey;
  min-height: 135px;
}

.middle_text-wrap__homepage {
  padding: 0;
  margin: 20px auto;
}

.homepage_list {
  list-style: none;
  padding: 0;
  overflow: hidden;
}

.homepage_item {
  position: relative;
  margin-bottom: 30px;
  min-height: 385px;

}

.homepage_img {
  width: 100%;
  height: 100%;
}

.homepage_inner {
  position: absolute;
  top: 0;
  right: 10%;
  width: 250px;
  min-width: 250px;
  padding: 60px 30px;
  background: rgba(255, 255, 255, .9);
  border-radius: 0 0 5px 50px;
  text-align: center;
  overflow: hidden;
  font-size: 15px;
  font-weight: 300;
}

.homepage_inner_logo {
  margin: auto;
  margin-bottom: 20px;
  height: 70px;
  width: 200px;
  background: url(../img/homepage/HG_Logotype.png) center center no-repeat;
  background-size: contain;
}

.homepage_inner-link {
  margin-top: 20px;
  border: 1px solid black;
  border-radius: 20px;
  padding: 3px 40px;
  font-size: 12px;
  color: @dark-grey;

  &:hover {
    background: @sky-blue;
    color: black;
    text-decoration: none;
    border: 1px solid black;
  }
}

.homepage_inner_hotel {
  margin-top: 45px;
}

.find_diller-homepage {
  padding-top: 60px;
  min-height: 350px;
}

.company_slider__homepage {
  margin-top: 0;
  box-shadow: 0 5px 20px rgba(0, 0, 0, .2);
}

.homepage_main-content {
  position: relative;
  overflow: hidden;
  height: 680px;
  min-height: 680px;
}

.homepage_inner-main {
  width: 350px;
  height: 450px;
  border-radius: 0 0 5px 80px;
}

.partner_link {
  overflow: hidden;
  width: 25%;
  display: block;
  margin-right: 10px;
  margin-bottom: 20px;

  &:last-child {
    margin-right: 0;
  }
}

.partner_img {
  width: 100%;
  height: auto;

}

.homepage_installer {
  background: url(../img/homepage/instaler.png)center center repeat-x;
  height: 230px;
  margin: 80px 0;
  position: relative;
  box-shadow: 0 5px 20px rgba(0, 0, 0, .2);

}

.find_installer {
  background: #fff;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  padding: 15px;
  width: 285px;
  height: 285px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, .2);
}

.find_installer_center {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);


}

.installer_title {
  width: 200px;
  margin: 0 auto;
  margin-bottom: 10px;
  font-size: 25px;
}

.installer_link {
  font-size: 13px;
  color: black;
  text-decoration: none;
  border: 1px solid black;
  border-radius: 20px;
  padding: 2px 40px;

  &:hover {
    background: @blue;
    border-color: @blue;
    text-decoration: none;
    color: #fff;
  }
}


// .installer_link

.category_list {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-bottom: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.category_item {
  margin-bottom: 20px;
}

.category_link {
  display: block;
  height: 300px;
  overflow: hidden;
  text-decoration: none;


  &:hover {
    text-decoration: none;
    color: black;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, .5);
  }
}

.category_link-accessory {
  background: url(../img/block-8.jpg) center center no-repeat;
  background-size: cover;
}

.category_link-bases {
  background: url(../img/block-10.jpg) center center no-repeat;
  background-size: cover;
}

.category_link-backwalls {
  background: url(../img/block-11.jpg) center center no-repeat;
  background-size: cover;
}

.category_title {
  text-align: center;
  color: @dark-grey;
  background: #fff;
  border-radius: 0 0 5px 30px;
  padding: 20px 0;
  width: 100%;
}

//About

.middle_text {
  background: #fff;
  width: 100%;
  min-height: 160px;

  &:before {
    content: '';
    min-height: inherit;
    height: 100%;
    vertical-align: middle;
    display: inline-block;
  }
}


.middle_text-wrap {
  display: inline-block;
  vertical-align: middle;
  max-width: 620px;
}

.about_list {
  list-style: none;
  margin: 0;
  padding: 0;
  min-height: 190px;
}

.about_item {
  border-right: 1px solid @grey;
  padding: 0 40px;

  &:last-child {
    border: none;
  }

  @media screen and(max-width: 768px) {
    border-right: none;
    border-bottom: 1px solid @grey;
  }
}

.about_main {
  min-height: 565px;
  background: url(../img/backgrounds/Banner.png) center center no-repeat;
  background-size: cover;
  position: relative;
}
.about_banner{
  display: none;
}



.innser_main-center {
  display: block;
  max-width: 450px;
  min-width: 250px;
  color: black;
  font-size: 23px;
  font-family: @source;
  font-weight: 500;
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);

}

//Join us
.middle_text-join {
  &:before {
    display: none;
  }
}

.join_title {
  padding-top: 70px;
  font-size: 25px;
  font-weight: 500;
}

.middle_text-wrap__join {
  padding-top: 40px;
  padding-bottom: 40px;
  max-width: 750px;
  &-2 {
    max-width: 750px;
  }
  p {
    margin: 0;
  }
}

.desc_sign {
  display: inline-block;
  margin-top: 30px;
  font-size: 18px;
  font-weight: 600;
}

.join_section {
  padding-top: 20px;
  min-height: 655px;
  position: relative;
  background: url(../img/backgrounds/join.jpg)center center no-repeat;

}

.join_template-list {
  list-style: none;
  margin: 10px 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, auto));
  grid-auto-flow: column;
  grid-gap: 10px;
  overflow: hidden;
  background: #fff;
  align-content: center;

  &-second {
    align-items: end;
    margin-top: -125px;
  }
}

.join_template_text {
  position: absolute;
  top: 52%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 23px;
}

.join_template-link {
  font-size: 14px;
  color: black;
  text-decoration: none;
  padding: 5px 20px;
  border: 1px solid black;
  border-radius: 15px;
  font-weight: 500;

  &:hover {
    text-decoration: none;
    border-color: @blue;
    color: @blue;
  }
}

.join_template-item {
  overflow: hidden
}

.join_article {
  width: 100%;
  background: #fff;
  padding-top: 95px;
  font-size: 18px;
}

.join_text_title {
  font-size: 20px;
  margin: 40px 0 20px 0;

  &__vacancy {
    margin-bottom: 0;
  }
}

.join_text_desc {
  color: @blue;
  font-size: 18px;
}

.join_underline {
  color: @blue;
  text-decoration: underline;
  font-size: 15px;
}

.join_form_text {
  font-size: 15px;
}

.fake_checkbox {
  display: inline-block;
  width: 21px;
  height: 21px;
  border: 2px solid @sky-blue;
  margin-right: 10px;
}

.checkbox_real {
  display: none;
}

.checkbox_real:checked+.fake_checkbox {
  background: url(../img/icons/agree_sign.png) center center no-repeat;
}

.join_btn_list {
  margin: 55px 0;
  padding: 0;
  list-style: none;
}

.join_btn_item {
  margin-right: 55px;

  &:last-child {
    margin-right: 0;
  }

  @media screen and(max-width:760px) {
    margin-right: 10px;
    margin-top: 20px;
  }

  @media screen and(max-width:560px) {
    margin-right: 5px;
    margin-top: 20px;
  }
}

.join_btn_link {
  display: block;
  padding: 5px 60px;
  border-radius: 20px;
  border: 1px solid black;
  margin: auto;
  color: black;
  text-decoration: none;
  font-size: 14px;

  &:hover {
    color: #fff;
    background: @blue;
    text-decoration: none;
    border-color: @blue;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .5);
  }

  @media screen and(max-width:760px) {
    padding: 5px 50px;
  }
}

.deviding_line_join {
  margin: 50px 0;
  color: @grey-blue;
}

.join_social_list {
  list-style: none;
  padding: 0;
}

.join_social_link {
  display: block;
  width: 46px;
  height: 46px;
  border: 1px solid @grey-blue;
  text-align: center;
  line-height: 40px;

  &:hover {
    box-shadow: 0 1px 5px rgba(0, 0, 0, .2)
  }

}

.join_social_img {
  width: 27px;
  height: 27px;
  line-height: 46px;
}

.join_input_text {
  color: black;
  font-size: 20px;
}

.join_field_input {
  margin-top: 50px;
}

.join_container {
  background: #fff;
}

.join_step {
  width: 100%;
  margin-top: 30px;
}

.join_step_link {
  text-decoration: none;
  color: black;
  position: relative;

  &:hover {
    text-decoration: none;
    color: @blue;
  }

  &:before {
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    left: -35%;
    top: 50%;
    transform: translate(0, -50%);
    background: url(../img/icons/step.png)center center no-repeat;
  }
}

//become diller

.form_title-become {
  font-size: 25px;
  padding: 40px 0 20px 0
}

.title_desc-become {
  margin: 0 auto 40px auto;
  font-size: 20px;
}

.section_title-become {
  margin-bottom: 40px;
  font-size: 20px;
}

//find 
.top_find_container {
  margin-top: -60px;
  position: relative;
}

.section_title_find {
  margin-top: 75px;
  text-align: center;
}

.slider_title_find {
  background: #fff;
  margin: 0;
  padding: 10px 0;
}

.company_content_find {
  position: relative;
  background: @light-grey;
}

.find_sorter {
  background: url(../img/find/sorter.png) center center no-repeat;
  height: 55px;
  background-size: contain;
}

.map_widget {
  height: 535px;
  background: #fff url(../img/find/map-widget.png) center center no-repeat;
  box-shadow: 5px 5px 20px rgba(0, 0, 0, .2);
  border-radius: 15px;
  background-size: contain;
}

//product
.product_first_section {
  position: relative;

  @media screen and(orientation: landscape) {
    margin-top: 80px;
  }
}

.product_main_image,
.product_section_dimensions,
.product_section_title {
  @media screen and(max-width:768px) {
    display: none;
  }
}

.product_section_title {
  max-width: 300px;
  text-align: center;
  font-size: 21px;
  margin: 50px auto -12px;
  background: @light-grey;
  position: relative;
}

.product_wrap {
  border-top: 1px solid @sky-blue;
  padding-top: 50px;
  max-width: 1200px;
  margin: auto;
  border-left: 1px solid @sky-blue;
  border-right: 1px solid @sky-blue;

  @media screen and(max-width: 768px) {
    display: none;
  }
}

.product_container {
  background: #fff;
  margin: 0;
  padding: 50px 0;
  min-height: 610px;

  .row {
    margin: 0;
  }
}

.left_bar_mobile {
  display: none;

  @media screen and(max-width: 768px) {
    overflow-x: hidden;
    max-height: 200px;
    display: block;
  }
}

.left_bar {
  display: block;
  max-height: 200px;
  overflow-y: hidden;

  @media screen and(max-width: 768px) {
    overflow-x: hidden;
  }
}

.left_bar_list {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 210px;
  height: 510px;
  display: block;

  @media screen and(max-width: 768px) {
    display: none;
  }
}

.left_bar_list_mobile {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 210px;
  height: 510px;
  display: none;

  @media screen and(max-width: 768px) {
    display: flex;
    justify-content: space-between;
    max-height: 200px;
    width: 100%;
  }
}

.left_bar_item {
  margin: 15px;
  display: block;
  width: 160px;
  height: 160px;
  overflow: hidden;

  @media screen and(max-width: 768px) {
    overflow: inherit;
  }
}

.product_main_image {
  margin: 0 30px;
}

.product_desc {
  max-width: 390px;
}

.product_desc_title {
  font-size: 20px;
}

.product_desc_model {
  display: block;
}

.product_desc_rate {
  display: inline-block;
  height: 16px;
  width: 100px;
  vertical-align: middle;
  background: url(../img/category/products/stars.png)center center no-repeat;
}

.product_desc_link {
  font-size: 15px;
  color: @blue;
  text-decoration: none;
  padding: 10px;

  &:hover {
    color: black;
    text-decoration: none;
  }
}

.product_features,
.product_finishes {
  font-weight: bold;
}

.features_img {
  width: 100%;
}

.features_list {
  list-style: square;
  padding-left: 18px;
}

.features_link {
  text-decoration: none;

  &:hover {
    text-decoration: none;
    color: black;
  }
}

.finishes_list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.finishes_item {
  width: 46px;
  height: 60px;
  margin-right: 20px;
  padding-bottom: 5px;
  background: url(../img/materials/materials.png);
  border-bottom: 3px solid transparent;

  &:last-child {
    margin-right: 0;
  }

  &:hover {
    border-color: @blue;
  }

  &.active {
    border-color: @blue;
  }

  @media screen and(max-width: 768px) {
    max-width: 46px;
    max-height: 60px;
  }
}

.finishes_item__chrome {
  background-position: -284px -40px;
}

.finishes_item__nickel {
  background-position: -40px -40px;
}

.finishes_item__bronze {
  background-position: -405px -40px;
}

.finishes_item__satin {
  background-position: -647px -40px;
}

.product_desc.btn_product:last-child {
  margin-right: 0;
}

.product_btn_list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.product_btn_item {
  margin-right: 20px;
  margin-bottom: 30px;

  &:last-child {
    margin-right: 0
  }
}

.product_btn_link {
  display: block;
  text-decoration: none;
  border: 1px solid black;
  color: black;
  border-radius: 20px;
  padding: 5px 30px;
  font-size: 14px;
  background: #fff;

  &:hover {
    text-decoration: none;
    background: @blue;
    border-color: @blue;
    color: #fff;
  }

  @media screen and(max-width: 768px) {
    padding: 5px 14px;
  }
}

.btn_product {
  border: 1px solid @blue;
  color: #fff;
  border-radius: 20px;
  padding: 5px 30px;
  font-size: 14px;
  background: @blue;

  &:hover {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .5)
  }

  @media screen and(max-width: 768px) {
    display: flex;
    margin: auto;
  }
}

.choose_container {
  background: #fff;
  margin: 0;
  padding: 50px 0;
  min-height: 610px;

  .row {
    margin: 0;
  }
}

.reverse_button {
  margin-top: 115px;
  width: 150px;
  text-align: center;
  margin-right: 50px;
}

.choose_reverse {
  display: block;
  width: 50px;
  height: 50px;
  margin: auto;
  background: url(../img/product/Rectangle.png)center center no-repeat;
}

.choose_form {
  margin-top: 100px;
  margin-left: 95px;
}

.select_span {
  font-size: 20px;
}

.choose_select {
  width: 188px;
}

.choose_button {
  border: 1px solid black;
  color: black;
  border-radius: 20px;
  padding: 5px 30px;
  font-size: 14px;
  background: #fff;

  &:hover {
    background: @blue;
    border-color: @blue;
    color: #fff;
  }
}

.product_desc_section {
  margin-top: 50px;
  background: url(../img/product/UnidoorX_Tub_Door_woman.png) no-repeat;
  background-size: cover;
  min-height: 815px;

  @media screen and(max-width: 768px) {
    display: none;
  }
}

.product_text {
  width: 515px;
  max-height: 760px;
  box-sizing: border-box;
  padding: 40px 85px 85px 85px;
  background: #fff;
  border-radius: 0 0 0 50px;
}

.product_text_title {
  text-align: center;
  margin-bottom: 40px;

}

.product_media {
  @media screen and(max-width: 768px) {
    margin-top: 20px;
    background: #fff;
  }
}

.product_features_mobile {
  display: none;

  @media screen and(max-width:768px) {
    display: block;
    margin-top: 20px;
    background: #fff;
  }
}

.media_text {
  position: relative;
  margin-top: 50px;
  height: 450px;
  max-width: 670px;
  background: #fff;
  padding: 80px 50px;
  border-radius: 10px 10px 10px 50px;

  @media screen and(max-width: 768px) {
    display: none;
  }
}

.media_video {
  max-width: 870px;
  transform: translate(30%, -70%);
  overflow: hidden;
  display: block;

  @media screen and(max-width: 768px) {
    display: none;
    transform: none;
  }
}

.video {
  width: 100%;
}

.mobile_video_title {
  display: none;

  @media screen and(max-width: 768px) {
    display: block;
  }
}

.mobile_video_slider {
  list-style: none;
  margin: 0;
  padding: 0;
  display: none;

  @media screen and(max-width: 768px) {
    display: block;
  }
}

.mobile_video_item {
  margin-right: 10px;
  width: 320px;

  &:last-child {
    margin-right: 0
  }
}

.media_desc {
  display: inline-block;
  color: @blue;
  font-size: 18px;
  font-weight: 300;

  @media screen and(max-width: 768px) {
    display: none;
  }
}

.media_title {
  max-width: 250px;
  margin: 30px 0;

  @media screen and(max-width: 768px) {
    margin: 0;
    font-size: 15px;
  }
}

.media_article {
  max-width: 265px;
  padding-left: 20px;
}

.media_features {
  position: relative;
  margin-top: -200px;
  display: block;

  @media screen and(max-width: 768px) {
    display: none;
  }
}

.media_features_desc {
  background: #fff;
  border-radius: 5px 5px 5px 50px;
  padding: 60px;
  max-width: 563px;
  position: absolute;
  top: 50%;
  left: -10%;
  transform: translate(0, -50%);
  box-shadow: 10px 10px 20px rgba(0, 0, 0, .5);

}

.media_features_article .media_features_block {
  padding-left: 15px;
}

.features_list_media {
  list-style: none;
  margin-right: 65px;
  margin-bottom: 50px;

  &:last-child {
    margin-right: 0;
  }

  &.disc {
    list-style: disc;
    padding-left: 30px;
  }
}

.media_desc_link {
  border: 1px solid black;
  border-radius: 20px;
  padding: 5px 20px;
  text-decoration: none;
  color: black;

  &:hover {
    border-color: @blue;
    background: @blue;
    text-decoration: none;
    color: #fff;
  }
}

.detailed_desc {
  background: @sky-blue;
  padding-top: 250px;
  margin-top: -200px;
  padding-bottom: 100px;

  @media screen and(max-width: 768px) {
    display: none;
  }
}

.detailed_list {
  width: 50%;
  list-style: none;

}

.detailed_item {
  &:before {
    content: '';
    display: inline-block;
    width: 4px;
    height: 4px;
    background: @blue;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 10px;
  }
}

.product_specification {
  background: #fff;
  padding: 90px 0;

  @media screen and(max-width:768px) {
    display: none;
  }
}

.spec_title {
  margin: 30px 0;
  padding-left: 15px;
}

.spec_list {
  list-style: none;
  margin: 0 50px 0 0;
  padding-left: 30px;

  &:last-child {
    margin-right: 0;
    padding: 0;
  }

  &_mobile {
    padding: 0;
    margin-right: 10px;
    font-size: 14px;
  }
}

.spec_item_name {
  &:before {
    content: '';
    display: inline-block;
    width: 4px;
    height: 4px;
    background: @blue;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 10px;
  }
}

.doc_list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.doc_link {
  display: block;
  width: 190px;
  height: 220px;
  border-radius: 5px;

  &:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
  }

  &__manual {
    background: url(../img/product/manual.png) center center no-repeat;
  }

  &__tech {
    background: url(../img/product/tech.png) center center no-repeat;
  }

  &__warranty {
    background: url(../img/product/warranty.png) center center no-repeat;
  }
}

.product_reversibility {
  background: linear-gradient(to right, @grey-white 45%, transparent 1px, @light-grey 55%);
  min-height: 650px;
  padding-top: 100px;

  @media screen and(max-width: 768px) {
    display: none;

    &_mobile {
      display: block;
    }
  }

  &_mobile {
    background: #fff;
    display: none;
  }
}

.reverse_list {
  list-style: none;
  margin: 0;
  padding: 0;

  @media screen and(max-width: 768px) {
    margin-top: 40px;
    min-height: 250px;
    padding: 40px 0;
    background: linear-gradient(to bottom, #f3f4f6 74%, #d7dbdf 90%);
  }
}

.reverse_item {
  margin-right: 20px;
  width: 350px;
  height: 450px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .5);
  text-align: center;

  &:last-child {
    margin-right: 0;
  }

  @media screen and (max-width: 768px) {
    margin-right: 10px;
    max-width: 150px;
    height: 200px;
    border-radius: 5px;
  }
}

.reverse_img {
  transform: translateY(30%);
  width: 100%;
  height: auto;
}

.reverse_text {
  margin-left: 60px;
  max-width: 360px;

  @media screen and(max-width: 768px) {
    margin-left: 0;
    background: #fff;
    max-width: none;

  }
}

.media_product_text {
  padding-left: 15px;

  p {
    margin: 0;
  }

  @media screen and(max-width:768px) {
    padding: 0;
  }
}

.product_rate {
  background: #fff;
  min-height: 590px;
  padding-top: 80px;

  @media screen and(max-width: 768px) {
    display: none;
  }

  &_mobile {
    background: #fff;
    padding: 20px 0;
  }
}

.rate_text {
  max-width: 480px;
}

.product_rate_image {
  height: 100px;
  width: 300px;
  overflow: hidden;
  margin-left: 200px;

  @media screen and(max-width: 768px) {
    margin: 0;
    height: 60px;
  }
}

.product_rate_desc {
  color: @blue;
  font-size: 13px;
}

.product_rate_img {
  width: 100%;
  height: 100%;
}

.product_reviews {
  background: @grey-white;

  &_mobile {
    display: none;
  }

  @media screen and(max-width: 768px) {
    display: none;

    &_mobile {
      display: block;
      background: #fff;
      border-bottom: 1px solid @grey-blue;
    }
  }
}

.reveiw_block {
  position: relative;
  margin-bottom: 80px;
}

.review_img {
  margin-top: -200px;
  width: 100%;

  @media screen and(max-width: 768px) {
    margin: 0;
  }

}

.review_text {
  display: block;
  position: absolute;
  bottom: 80%;
  right: 0;
  width: 320px;
  padding: 40px 30px;
  text-align: center;
  background: #fff;
  border-radius: 10px 10px 10px 50px;
  box-shadow: 5px 10px 20px rgba(0, 0, 0, .2);

  @media screen and(max-width: 768px) {
    display: none;
  }
}

.review_list_title {
  @media screen and(max-width: 768px) {
    font-size: 16px;
  }
}

.review_star_list {
  list-style: none;
  margin: 20px 0;
  padding: 0;
}

.review_star_item {
  margin-bottom: 10px;
}

.stars_img {
  margin-right: 10px;

  @media screen and(max-width: 768px) {
    width: 65%;
  }
}

.review_stars,
.review_link {
  display: block;
  margin: 0 auto 10px;

}

.review_customer_list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.review_customer_data {
  padding: 10px;

  @media screen and(max-width: 768px) {
    padding: 0;
  }
}

.review_customer_rate {
  width: 100%;
}

.product_comment {
  background: #fff;
  padding-top: 80px;
  margin-bottom: 50px;

  &_mobile {
    display: none
  }

  @media screen and(max-width: 768px) {
    display: none;

    &_mobile {
      display: block;
      background: #fff;
    }
  }
}

.comment_rate {
  width: 200px;

  @media screen and(max-width: 768px) {
    width: auto;
  }

  &_right {
    text-align: center;
  }
}

.comment_date {
  display: block;
  margin-bottom: 20px;
}

.comment_list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.comment_item {
  margin-bottom: 10px;
}

.comment_item_title {
  margin: 0;
}

.comment_star_rate {
  margin-left: 70px;
}

.comment_item_rate {
  margin-left: 10px;
}

.comment_text {
  max-width: 940px;
  margin-left: 60px;
  font-size: 17px;
  padding-top: 20px;

  @media screen and(max-width: 768px) {
    margin-left: 0;
  }
}

.comment_title {
  margin-bottom: 40px;
  font-size: 23px;
}

.comment__all {
  display: block;
  margin: 10px 0;
  color: @blue;

}

.solution_slider {
  background: url(../img/product/Background.png)center center no-repeat;
  background-size: cover;
  padding: 40px 0;
  box-sizing: border-box;
  position: relative;

  @media screen and(max-width: 768px) {
    background: #fff;
    padding: 0;
  }
}

.solution_list {
  list-style: none;
  margin: 0 auto;
  padding: 0;
}

.solution_item {
  margin-right: 20px;
}

.solution_image {
  width: 100%;
  height: auto;
}

.product_solution {
  min-height: 240px;
  box-sizing: border-box;
  padding-top: 80px;
  background: #fff;

  @media screen and(max-width: 768px) {
    padding-top: 40px;
    min-height: 100px;
  }
}

.slider_control {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  width: 30px;
  height: 50px;
  background: @blue;
  color: #fff;
  line-height: 50px;
  font-size: 32px;
  text-align: center;

  &:hover {
    text-decoration: none;
  }

  @media screen and(max-width:768px) {
    display: none;
  }
}

.slider_control_left {
  left: 10%;
}

.slider_control_right {
  right: 10%;
}

.solution_slider_freq {
  background: linear-gradient(to top, @grey-blue 50%, transparent 1%, @grey-white 50%);
  min-height: 590px;

  @media screen and(max-width: 768px) {
    min-height: auto;
  }
}

.solution_item_freq {
  margin-right: 50px;
  text-align: center;

  &:last-child {
    margin-right: 0;
  }

  @media screen and(max-width: 768px) {
    margin-right: 10px;
  }
}

.solution_item_block {
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0 5px rgba(0, 0, 0, .2);
  margin-bottom: 70px;
  max-height: 320px;
}

.product_question {
  background: #fff;
  padding: 80px 0;

  &.container.row {
    margin: 0;
  }

  &_answers {
    display: none;
  }

  @media screen and(max-width: 768px) {
    display: none;

    &_answers {
      display: block;
      margin-top: 30px;
    }
  }

}

.media_title_questions {
  padding-left: 20px;
  max-width: 260px;
}

.product_questions_link {
  display: inline-block;
  margin: 0 20px 50px 20px;
  border: 1px solid black;
  padding: 5px 20px;
  border-radius: 20px;
  color: black;

  &:hover {
    color: #fff;
    background: @blue;
    border-color: @blue;
    text-decoration: none;
  }
}

.product_questions_link__text {
  margin-left: 0;
}

.question_aside {
  width: 140px;
}

.question_answer {
  text-align: right;
  display: inline-block;
}

.accordion>.card .acco_header {
  padding: 0;
  margin: 10px 0;
}

.button_question.collapsed {
  width: 100%;
  text-align: left;
  position: relative;
  color: @blue;

  &:after {
    position: absolute;
    color: @blue;
    content: '>';
    right: 5%;
    transform: rotate(-90deg);
  }
}

.button_question {
  color: @blue;

  &:after {
    position: absolute;
    color: @blue;
    content: '>';
    right: 5%;
    transform: rotate(-90deg);
  }
}

.solution_slider__explore {
  background: @light-grey
}

.product_referal {
  min-height: 620px;
  padding-top: 80px;
  box-sizing: border-box;
  background: linear-gradient(to top, @grey-blue 50%, transparent 1%, @grey-white 50%);

  @media screen and(max-width: 768px) {
    display: none;
  }
}

.pages_title__product {
  font-size: 15px;
}

.footer{
  display: block;
  @media screen and (max-width: 768px){
    display: none;
    padding-top: 10px;
  }
  
}


.product_footer {
  margin-top: 0;

  &_mobile {
    display: none;
  }

  @media screen and(max-width: 768px) {
    display: none;

    &_mobile {
      display: block;
    }
  }

}

.pages_image-custom {
  background: url(../img/product/CustomGlass.png) center -60px no-repeat;
}

.pages_image-dealer {
  background: url(../img/product/Hue_Saturation7.png) center center no-repeat;
}

.pages_image-installer {
  background: url(../img/product/InstallerPicture.png) center center no-repeat;
}

//track your po
.track_title{
  margin: 20px 0;
}

.track_progress{
  min-height: 35px;
  background: @grey-white;
  line-height: 34px;
}
.track_pos{
  display: block;
  height: 2px;
  width: 175px;
  background: @grey;
  margin-top: 15px;
  position: relative;
  &_active{
    background: black;
  }
  &:before{
    content:'';
    display: block;
    background: @grey;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  &_active:before{
    background: black;
  }
}

.track_desc{
  padding: 20px 0;
}

@import url("response.less");
